lastAccountName: graham
timestamps:
  login: 1550088397612
  logout: 1550088409670
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1287.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1266.7775782437268
  y: 77.0
  z: 1301.0183736709873
  yaw: -8.849999
  pitch: 5.1
